Magick++ 6.9.6

Public Member Functions | List of all members
Magick::DrawableTextInterwordSpacing Class Reference

`#include <Drawable.h>`

Inheritance diagram for Magick::DrawableTextInterwordSpacing:
[legend]
Collaboration diagram for Magick::DrawableTextInterwordSpacing:
[legend]

## Public Member Functions
| DrawableTextInterwordSpacing (double spacing_)
| ~DrawableTextInterwordSpacing (void)
void | operator() (MagickCore::DrawingWand *context_) const
void | spacing (double spacing_)
double | spacing (void) const
DrawableBase * | copy () const
Public Member Functions inherited from Magick::DrawableBase
| DrawableBase (void)
virtual | ~DrawableBase (void)

## Detailed Description

Definition at line 2083 of file Drawable.h.

## Constructor & Destructor Documentation

Magick::DrawableTextInterwordSpacing::DrawableTextInterwordSpacing | ( | double | spacing_ | ) |

Definition at line 1442 of file Drawable.cpp.

Magick::DrawableTextInterwordSpacing::~DrawableTextInterwordSpacing | ( | void |  | ) |

Definition at line 1448 of file Drawable.cpp.

## Member Function Documentation

Magick::DrawableBase * Magick::DrawableTextInterwordSpacing::copy | ( |  | ) | const
| virtual

Implements Magick::DrawableBase.

Definition at line 1468 of file Drawable.cpp.

void Magick::DrawableTextInterwordSpacing::operator() | ( | MagickCore::DrawingWand * | context_ | ) | const
| virtual

Implements Magick::DrawableBase.

Definition at line 1452 of file Drawable.cpp.

void Magick::DrawableTextInterwordSpacing::spacing | ( | double | spacing_ | ) |

Definition at line 1458 of file Drawable.cpp.

double Magick::DrawableTextInterwordSpacing::spacing | ( | void |  | ) | const

Definition at line 1463 of file Drawable.cpp.

The documentation for this class was generated from the following files:

- Drawable.h
- Drawable.cpp